<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.79 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <!--fonts-->
    <Font>
		<Name>button_small</Name>
		<File>fonts/button_10.tga</File>
	</Font>
	<Font>
		<Name>button_large</Name>
		<File>fonts/button_12.tga</File>
	</Font>
	<Font>
		<Name>arial9</Name>
		<File>fonts/arial09.tga</File>
	</Font>
	<Font>
		<Name>arial11</Name>
		<File>fonts/arial11b.tga</File>
	</Font>
	<Font>
		<Name>arial14</Name>
		<File>fonts/arial14.tga</File>
	</Font>
	<Font>
		<Name>title</Name>
		<File>fonts/title_24.tga</File>
	</Font>
	<Font>
		<Name>barb10</Name>
		<File>fonts/barbedor_10.tga</File>
	</Font>
	<TTFFont>
		<Name>chat_small</Name>
		<File>fonts/MyriadPro-Regular.ttf</File>
		<Height>10</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>chat_large</Name>
		<File>fonts/MyriadPro-Regular.ttf</File>
		<Height>13</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>myriadbold</Name>
		<File>fonts/MyriadPro-Semibold.ttf</File>
		<Height>13</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	<TTFFont>
		<Name>minion</Name>
		<File>fonts/MinionPro-Regular.ttf</File>
		<Height>16</Height>
		<Antialiased>true</Antialiased>
		<Hint>2</Hint>
	</TTFFont>
	

    <!--textures-->


    <Texture>
        <Name>atlantis1</Name>
        <File>custom/atlantis_01.tga</File>
    </Texture>

    <Texture>
        <Name>small_arrows</Name>
        <File>atlantis/smallarrows.dds</File>
    </Texture>


    <Texture>
        <Name>selected_icon</Name>
        <File>atlantis/selected_icon.tga</File>
    </Texture>


    <Texture>
        <Name>emoticons</Name>
        <File>atlantis/emoticons.tga</File>
    </Texture>


    <Texture>
        <Name>slider</Name>
        <File>atlantis/slider.tga</File>
    </Texture>


    <Texture>
        <Name>frames_win</Name>
        <File>atlantis/frames_win.tga</File>
    </Texture>


    <Texture>
        <Name>navigation</Name>
        <File>atlantis/navigation.tga</File>
    </Texture>


    <Texture>
        <Name>page4b</Name>
        <File>atlantis/atlantis_04b.tga</File>
    </Texture>


    <Texture>
        <Name>page1</Name>
        <File>custom/biomod_01.tga</File>
    </Texture>


    <Texture>
        <Name>page2</Name>
        <File>custom/biomod_02.tga</File>
    </Texture>


    <Texture>
        <Name>page3</Name>
        <File>custom/biomod_03.tga</File>
    </Texture>


    <Texture>
        <Name>compass</Name>
        <File>custom/compass.bmp</File>
    </Texture>


    <Include>custom1_window.xml</Include>


    <Include>custom2_window.xml</Include>


    <Include>custom3_window.xml</Include>


    <Include>custom5_window.xml</Include>


    <Include>custom6_window.xml</Include>


    <Texture>
        <Name>covers</Name>
        <File>custom/biomod_extra.tga</File>
    </Texture>


    <Texture>
        <Name>page10</Name>
        <File>custom/podmod_10.tga</File>
    </Texture>


    <Texture>
        <Name>realmrank_chart</Name>
        <File>custom/podmod_rr.dds</File>
    </Texture>


    <Texture>
        <Name>podmod_compasstex</Name>
        <File>custom/podmod_map_compass.tga</File>
    </Texture>


    <Texture>
        <Name>page5</Name>
        <File>custom/biomod_05.tga</File>
    </Texture>


    <Include>custom4_window.xml</Include>


    <Include>custom0_window.xml</Include>


    <Texture>
        <Name>map_grid</Name>
        <File>custom/moe_grid.dds</File>
    </Texture>


    <Texture>
        <Name>page4</Name>
        <File>custom/page_04.tga</File>
    </Texture>


    <Include>custom18_window.xml</Include>


    <Texture>
        <Name>Gaap_magic_window</Name>
        <File>custom/magic.tga</File>
    </Texture>


    <Include>custom7_window.xml</Include>


    <Include>custom8_window.xml</Include>


    <Include>custom9_window.xml</Include>


    <Include>custom11_window.xml</Include>


    <Include>custom12_window.xml</Include>
   
    <Include>custom10_window.xml</Include>


</Root_Element>
